RSS   Vulnerabilities for 'Scrapbox-parser'   RSS

2021-02-19
 
CVE-2021-27405

CWE-400
 

 
A ReDoS (regular expression denial of service) flaw was found in the @progfay/scrapbox-parser package before 6.0.3 for Node.js.

 


Copyright 2021, cxsecurity.com

 

Back to Top